# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = plasma-disks
pkgbase = plasma-disks
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Monitors S.M.A.R.T. capable devices for imminent failure
url = https://kde.org/plasma-desktop/
builddate = 1734133708
packager = Tuxcore <dev@tuxcore.org>
size = 594693
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = kauth
depend = kcmutils
depend = kconfig
depend = kcoreaddons
depend = kdbusaddons
depend = ki18n
depend = kinfocenter
depend = kio
depend = kirigami
depend = knotifications
depend = kservice
depend = qt6-base
depend = qt6-declarative
depend = smartmontools
depend = solid
makedepend = extra-cmake-modules
